## haskell-tidal 0.8.2

=== debian/changelog ===
haskell-tidal (0.8.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 21:59:18 -0400
