## haskell-tidal 0.9.4

=== debian/changelog ===
haskell-tidal (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:14:09 -0700
