=== debian/control ===
--- 
+++ 
@@ -12,8 +12,6 @@
  libghc-colour-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-hmt-dev,
- libghc-hmt-prof,
  libghc-hosc-dev (>> 0.13),
  libghc-hosc-prof (>> 0.13),
  libghc-mersenne-random-pure64-dev,
@@ -22,6 +20,8 @@
  libghc-mtl-prof (>= 2.1),
  libghc-parsec3-dev,
  libghc-parsec3-prof,
+ libghc-safe-dev,
+ libghc-safe-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-websockets-dev (>> 0.8),
@@ -29,15 +29,17 @@
 Build-Depends-Indep: ghc-doc,
  libghc-colour-doc,
  libghc-hashable-doc,
- libghc-hmt-doc,
  libghc-hosc-doc,
  libghc-mersenne-random-pure64-doc,
  libghc-mtl-doc,
  libghc-parsec3-doc,
+ libghc-safe-doc,
  libghc-text-doc,
  libghc-websockets-doc,
 Standards-Version: 4.0.0
-Homepage: http://tidal.lurk.org/
+Homepage: http://tidalcycles.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tidal
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: pattern language for improvised music
  TidalCycles (or Tidal for short) is a domain-specific language for
  live coding patterns.  It allows you to make musical patterns with
