=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-tidal
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -13,7 +13,8 @@
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-hosc-dev (>> 0.13),
- libghc-hosc-prof (>> 0.13),
+ libghc-hosc-dev (<< 0.16),
+ libghc-hosc-prof,
  libghc-mersenne-random-pure64-dev,
  libghc-mersenne-random-pure64-prof,
  libghc-mtl-dev (>= 2.1),
@@ -36,7 +37,7 @@
  libghc-safe-doc,
  libghc-text-doc,
  libghc-websockets-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://tidalcycles.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tidal
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
