=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  libghc-colour-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-hosc-dev (>> 0.13),
- libghc-hosc-dev (<< 0.16),
+ libghc-hosc-dev (>= 0.16),
  libghc-hosc-prof,
  libghc-mersenne-random-pure64-dev,
  libghc-mersenne-random-pure64-prof,
@@ -37,10 +36,10 @@
  libghc-safe-doc,
  libghc-text-doc,
  libghc-websockets-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://tidalcycles.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tidal
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tidal
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: pattern language for improvised music
  TidalCycles (or Tidal for short) is a domain-specific language for
  live coding patterns.  It allows you to make musical patterns with
