## haskell-tidal 0.9.9

=== debian/changelog ===
haskell-tidal (0.9.9-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:52:58 +0200

haskell-tidal (0.9.9-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:44:31 -0400
