=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -22,6 +23,9 @@
  libghc-parsec3-prof,
  libghc-safe-dev,
  libghc-safe-prof,
+ libghc-semigroups-dev (>= 0.18),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-websockets-dev (>> 0.8),
@@ -34,12 +38,13 @@
  libghc-mtl-doc,
  libghc-parsec3-doc,
  libghc-safe-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
  libghc-websockets-doc,
 Standards-Version: 4.1.4
 Homepage: http://tidalcycles.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tidal
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tidal]
 X-Description: pattern language for improvised music
  TidalCycles (or Tidal for short) is a domain-specific language for
  live coding patterns.  It allows you to make musical patterns with
