=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-colour-dev,
  libghc-colour-prof,
@@ -17,17 +17,13 @@
  libghc-hosc-prof,
  libghc-mersenne-random-pure64-dev,
  libghc-mersenne-random-pure64-prof,
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-prof (>= 2.1),
- libghc-parsec3-dev,
- libghc-parsec3-prof,
+ libghc-monad-loops-dev,
+ libghc-monad-loops-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-semigroups-dev (>= 0.18),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-websockets-dev (>> 0.8),
  libghc-websockets-prof (>> 0.8),
 Build-Depends-Indep: ghc-doc,
@@ -35,11 +31,9 @@
  libghc-hashable-doc,
  libghc-hosc-doc,
  libghc-mersenne-random-pure64-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
+ libghc-monad-loops-doc,
  libghc-safe-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-websockets-doc,
 Standards-Version: 4.1.4
 Homepage: http://tidalcycles.org/
