## haskell-tidal 1.0.14

=== debian/changelog ===
haskell-tidal (1.0.14-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:26:49 +0200

haskell-tidal (1.0.14-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:37:08 -0400
