=== debian/control ===
--- 
+++ 
@@ -9,33 +9,29 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-colour-dev,
+ libghc-bifunctors-dev (<< 5.6),
+ libghc-bifunctors-prof,
+ libghc-clock-dev (<< 0.9),
+ libghc-clock-prof,
+ libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
- libghc-hashable-dev,
- libghc-hashable-prof,
- libghc-hosc-dev (>= 0.16),
+ libghc-hosc-dev (<< 0.18),
  libghc-hosc-prof,
- libghc-mersenne-random-pure64-dev,
- libghc-mersenne-random-pure64-prof,
- libghc-monad-loops-dev,
- libghc-monad-loops-prof,
- libghc-safe-dev,
- libghc-safe-prof,
- libghc-semigroups-dev (>= 0.18),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-prof,
- libghc-websockets-dev (>> 0.8),
- libghc-websockets-prof (>> 0.8),
+ libghc-mwc-random-dev (<< 0.15),
+ libghc-mwc-random-prof,
+ libghc-network-dev (<< 3.2),
+ libghc-network-prof,
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-bifunctors-doc,
+ libghc-clock-doc,
  libghc-colour-doc,
- libghc-hashable-doc,
  libghc-hosc-doc,
- libghc-mersenne-random-pure64-doc,
- libghc-monad-loops-doc,
- libghc-safe-doc,
- libghc-semigroups-doc,
- libghc-websockets-doc,
-Standards-Version: 4.1.4
+ libghc-mwc-random-doc,
+ libghc-network-doc,
+ libghc-vector-doc,
+Standards-Version: 4.4.0
 Homepage: http://tidalcycles.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tidal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tidal]
