## haskell-tidal 1.4.9

=== debian/changelog ===
haskell-tidal (1.4.9-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:32:11 +0200

haskell-tidal (1.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 21:10:09 -0400
