=== debian/control ===
--- 
+++ 
@@ -15,12 +15,17 @@
  libghc-clock-prof,
  libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
+ libghc-hosc-dev (>= 0.17),
  libghc-hosc-dev (<< 0.18),
  libghc-hosc-prof,
  libghc-mwc-random-dev (<< 0.15),
  libghc-mwc-random-prof,
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
+ libghc-random-dev (<< 1.2),
+ libghc-random-prof,
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
@@ -30,6 +35,8 @@
  libghc-hosc-doc,
  libghc-mwc-random-doc,
  libghc-network-doc,
+ libghc-primitive-doc,
+ libghc-random-doc,
  libghc-vector-doc,
 Standards-Version: 4.4.0
 Homepage: http://tidalcycles.org/
