## haskell-tidal 1.5.2

=== debian/changelog ===
haskell-tidal (1.5.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:52:43 +0000

haskell-tidal (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:20:04 +0300
