=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tidal
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -18,8 +19,6 @@
  libghc-hosc-dev (>= 0.17),
  libghc-hosc-dev (<< 0.18),
  libghc-hosc-prof,
- libghc-mwc-random-dev (<< 0.15),
- libghc-mwc-random-prof,
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-primitive-dev (<< 0.8),
@@ -33,7 +32,6 @@
  libghc-clock-doc,
  libghc-colour-doc,
  libghc-hosc-doc,
- libghc-mwc-random-doc,
  libghc-network-doc,
  libghc-primitive-doc,
  libghc-random-doc,
