## haskell-tidal 1.7.10

=== debian/changelog ===
haskell-tidal (1.7.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 18:54:45 -0400
