=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tidal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -16,27 +15,31 @@
  libghc-clock-prof,
  libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
  libghc-hosc-dev (>= 0.17),
- libghc-hosc-dev (<< 0.18),
+ libghc-hosc-dev (<< 0.20),
  libghc-hosc-prof,
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof,
+ libghc-async-dev (<< 2.3),
+ libghc-async-prof,
+ libghc-hint-dev (<< 0.10),
+ libghc-hint-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-bifunctors-doc,
  libghc-clock-doc,
  libghc-colour-doc,
+ libghc-exceptions-doc,
  libghc-hosc-doc,
  libghc-network-doc,
  libghc-primitive-doc,
  libghc-random-doc,
- libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: http://tidalcycles.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tidal
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tidal]
